{
  "Name":"名前",
  "Primary Email":"メインのメール",
  "Secondary Email":"予備のメール",
  "Mobile Phone":"携帯電話",
  "Office Phone":"会社電話",
  "_start for CompanyInfo":"キー",
  "Website":"Webサイト",
  "Email":"メインのメール",
  "Phone":"メインの電話",
  "Personal Details":"個人の詳細情報",
  "Company Details":"会社の詳細情報",
  "Primary Phone":"メインの電話",
  "Primary Email":"メインのメール"
}
